﻿@{
    ViewBag.Title = "Contacto";
}

<!-- ======= Contact Section ======= -->
<section class="breadcrumbs">
    <div class="container">

        <div class="d-flex justify-content-between align-items-center">
            <h2>Contacto</h2>
            <ol>
                <li><a href="~/">Inicio</a></li>
                <li>Contacto</li>
            </ol>
        </div>

    </div>
</section><!-- End Contact Section -->
<!-- ======= Contact Section ======= -->
<section class="contact" data-aos="fade-up" data-aos-easing="ease-in-out" data-aos-duration="500">
    <div class="container">
        <div class="row">

            <div class="col-lg-6">
                <div class="row">
                    <div class="col-md-12">
                        <div class="info-box">
                            <i class="bx bx-map"></i>
                            <h3>Nuestra dirección</h3>
                            <p>Cra 24 #10-30</p>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="info-box">
                            <i class="bx bx-envelope"></i>
                            <h3>Envíenos un correo electrónico</h3>
                            <p>jsantiago4@udi.edu.co<br>gjaimes2@udi.edu.co<br />lhernandez26@udi.edu.co</p>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="info-box">
                            <i class="bx bx-phone-call"></i>
                            <h3>Llámanos</h3>
                            <p>3138579738</p>
                        </div>
                    </div>
                </div>

            </div>

            <div class="col-lg-6">
                <form action="~/" method="post" role="form" class="php-email-form">
                    <div class="form-row">
                        <div class="col-md-6 form-group">
                            <input type="text" name="name" class="form-control" id="name" placeholder="Tu nombre" data-rule="minlen:4" data-msg="Ingrese al menos 4 caracteres" />
                            <div class="validate"></div>
                        </div>
                        <div class="col-md-6 form-group">
                            <input type="email" class="form-control" name="email" id="email" placeholder="Tu correo" data-rule="email" data-msg="Porfavor ingressa un correo valido" />
                            <div class="validate"></div>
                        </div>
                    </div>
                    <div class="form-group">
                        <input type="text" class="form-control" name="subject" id="subject" placeholder="Titulo" data-rule="minlen:4" data-msg="Ingrese al menos 8 caracteres de asunto" />
                        <div class="validate"></div>
                    </div>
                    <div class="form-group">
                        <textarea class="form-control" name="message" rows="5" data-rule="required" data-msg="Por favor escribe algo para nosotros" placeholder="Mensaje"></textarea>
                        <div class="validate"></div>
                    </div>
                    <div class="mb-3">
                        <div class="loading">Loading</div>
                        <div class="error-message"></div>
                        <div class="sent-message">Tu mensaje ha sido enviado. ¡Gracias!</div>
                    </div>
                    <div class="text-center"><button type="submit">Enviar mensaje</button></div>
                </form>
            </div>

        </div>

    </div>
</section><!-- End Contact Section -->
